{% extends 'base_front.html.twig' %}

{% block section %}

   <div class="container" style="display:flex; align-items:center; justify-content: center; flex-direction: column;">
        <div class= "pay-container-header">Quel montant voulez-vous déposer ?</div>
            {{ form_start(form) }}
            <div class="container-flex">
                {{ form_row(form.10) }}
                {{ form_row(form.30) }}
                {{ form_row(form.50) }}
                {{ form_row(form.80) }}
                {{ form_row(form.100) }}
                {{ form_row(form.200) }}
            </div> 
            <button type="submit" class="btn-wallet">Suivant</button>
            {{ form_end(form) }}
    </div>
 
{% endblock %}

{% block javascripts %}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <script src="{{ asset("js/amount.js") }}"></script>
{% endblock %}
